گارانتی 36 ماهه پارس ارتباط افزار
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
آنتن خارجی
560 گرم
300 گرم
200x130x35 میلیمتر
RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
سه عدد
ندارد
یک عدد
یک عدد
ندارد
کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi
دو عدد
Omni directional ثابت
10 دسیبل (10dBi)
قابلیت نصب آسان
IEEE 802.3 / IEEE 802.3u
ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1
ITU-T G.992.5
آداپتور 9VDC/0.6A
IEEE 802.11n / 802.11g / 802.11b
2.4 گیگاهرتز
2400 تا 24835 گیگاهرتز
64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering
کمتر از 20 دسیبلمتر (EIRP)
ADSL / ADSL2 / ADSL2+
دارد (802.1P و VLAN)
PPTP / L2TP / IPSec Pass-through
ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs
NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death
مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب
DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP
CE / FCC / RoHS
Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux
دمای کاری: 0 تا 40 درجه سانتیگراد / دمای نگهداری: 40- تا 70 درجه سانتیگراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان
دفترچه راهنما, کابل شبکه RJ45, آداپتور
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین
بدنسازی, بهبود عملکرد ورزشی
روزانه یک وعده (5 گرم ) را در 300 میلی لیتر آب مخلوط و قبل یا بعد تمرین مصرف کنید.
روزی سه بار نیم ساعت قبل از هر وعده غذایی اصلی، یک ساشه در 200 سی سی آب حل و بلافاصله نوشیده شود.
لهستان
آقایان, آقایان و خانمها, خانمها
پودر
پودر
کودکان،دوران بارداری و شیردهی،افراد مبتلا به آلرژیهای شدید و نارسایی کبد و کلیه،افراد حساس به گلوتن،افراد دارای هر گونه بیماری خاص،افراد دیابتی،افراد دارای مشکلات قلبی و فشار خون بالا
مصرف این فرآورده برای افراد دچار اختلالات ساختاری مری یا لوله گوارش توصیه نمی شود. این فرآورده برای کودکان زیر 12 سال مناسب نیست. هر ساشه را به طور کامل در آب حل نموده و بلافاصله پس از تهیه میل نمایید. از مصرف این فرآورده به صورت خشک خودداری نمائید. برای حصول نتیجه بهتر و کاهش احتمال ایجاد یبوست، روزانه حتما 4 تا 6 لیوان آب مصرف کنید. این فرآورده را بیش از مقدار توصیه شده مصرف ننمائید. مصرف این فرآورده در دوران بارداری مجاز نمی باشد. مصرف پودر جوشان فولفیل به میزان اعلام شده دارای عوارض جانبی خاصی نمی باشد. برخی از افراد ممکن است عوارض جانبی خفیفی مانند نفخ، مدفوع نرم و یا اسهال را تجربه کنند اما این عوارض معمولا نادر است.
حاوی عصاره کنجاک، عصاره چای سبز و کرومیوم فاقد الکل، قند و گلوتن کاهش اشتها کاهش وزن کاهش کلسترول رفع یبوست بهبود عملکرد دستگاه گوارش
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید